X2Go Bug report logs - #1110
Failed to start user mode OpenSSH server

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Marco Sommella <marco.sommella@gmail.com>

Date: Wed, 2 Nov 2016 09:00:01 UTC

Severity: normal

Tags: build-win32, pending

Merged with 1105, 1114, 1115, 1118, 1128, 1150

Found in version 4.0.5.2

Fixed in version 4.1.0.0

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#1110; Package x2go_client. (Wed, 02 Nov 2016 09:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marco Sommella <marco.sommella@gmail.com>:
New Bug report received and forwarded. Copy sent to owner@bugs.x2go.org. (Wed, 02 Nov 2016 09:00:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Marco Sommella <marco.sommella@gmail.com>
To: submit@bugs.x2go.org
Subject: Failed to start user mode OpenSSH server
Date: Wed, 2 Nov 2016 09:56:39 +0100
[Message part 1 (text/plain, inline)]
Package: x2go_client

Version: 4.0.5.2



Hi,

just installed on Windows 10 x64 the client, trying to use file sharing in
debug I found the following error:

Failed to start user mode OpenSSH server.



I tried to launch the client as administrator too, same result.



Thanks

---------------------------------------
Marco Sommella
marco.sommella@gmail.com
---------------------------------------
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#1110; Package x2go_client. (Thu, 17 Nov 2016 08:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klettner <matthias.klettner@gmail.com>:
Extra info received and forwarded to list. Copy sent to owner@bugs.x2go.org. (Thu, 17 Nov 2016 08:55:01 GMT) Full text and rfc822 format available.

Message #10 received at 1110@bugs.x2go.org (full text, mbox):

From: Matthias Klettner <matthias.klettner@gmail.com>
To: 1110@bugs.x2go.org
Subject: Failed to start user mode OpenSSH server
Date: Thu, 17 Nov 2016 09:54:10 +0100
[Message part 1 (text/plain, inline)]
Hi,

I have the same problem.

Specs:
Windows 10 Pro x64
German System Language
Latest X2go-Client V. 4.0.5.2 (Qt - 4.8.6)


Error message in Debug Mode:
Failed to start user mode OpenSSH server.

When I try to share a folder after connecting to a host, I get this message
in the debug console:
ssh-keygen succeeded.
QFSFileEngine::open: No file name specified

And a popup windows with something like this (translated from german):
SSH-Deamon couldn't open his public key.
You have activated Printer and Folder sharing.
For this feature, a proper SSH-server must be running.
Printer and Folder sharing are going to be disabled
The SSH-server is not properly configured.
Be sure the public key exists.
Normaly this message shouldn't popup, because x2go uses his own internal
ssh-server and creates all necessary keys itself.
------


Best regards,
Matthias
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#1110; Package x2go_client. (Mon, 28 Nov 2016 18:05:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dainius Masiliūnas <pastas4@gmail.com>:
Extra info received and forwarded to list. Copy sent to owner@bugs.x2go.org. (Mon, 28 Nov 2016 18:05:01 GMT) Full text and rfc822 format available.

Message #15 received at 1110@bugs.x2go.org (full text, mbox):

From: Dainius Masiliūnas <pastas4@gmail.com>
To: 1110@bugs.x2go.org
Subject: Failed to start user mode OpenSSH server
Date: Mon, 28 Nov 2016 17:59:54 +0000
This is in fact the same bug as bug #1114. They should probably be merged.


Bug reassigned from package 'x2go_client' to 'x2goclient'. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Fri, 09 Dec 2016 19:20:02 GMT) Full text and rfc822 format available.

Marked as found in versions 4.0.5.2. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Fri, 09 Dec 2016 19:20:02 GMT) Full text and rfc822 format available.

Added tag(s) build-win32. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Fri, 09 Dec 2016 19:20:02 GMT) Full text and rfc822 format available.

Merged 1110 1114 1115 Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Fri, 09 Dec 2016 19:20:02 GMT) Full text and rfc822 format available.

Merged 1110 1114 1115 1128 Request was from Mihai Moldovan <ionic@ionic.de> to 1128-submit@bugs.x2go.org. (Sat, 24 Dec 2016 15:00:03 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to 1128-submit@bugs.x2go.org. (Sat, 24 Dec 2016 15:00:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Mihai Moldovan <ionic@ionic.de> to 1128-submit@bugs.x2go.org. (Sat, 24 Dec 2016 15:00:03 GMT) Full text and rfc822 format available.

Merged 1105 1110 1114 1115 1118 1128 Request was from Mihai Moldovan <ionic@ionic.de> to 1128-submit@bugs.x2go.org. (Sat, 24 Dec 2016 15:00:03 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from X2Go Release Manager <git-admin@x2go.org> to control@bugs.x2go.org. (Wed, 22 Feb 2017 04:15:10 GMT) Full text and rfc822 format available.

Notification sent to Marco Sommella <marco.sommella@gmail.com>:
Bug acknowledged by developer. (Wed, 22 Feb 2017 04:15:11 GMT) Full text and rfc822 format available.

Bug reopened Request was from Mihai Moldovan <ionic@ionic.de> to 1150-submit@bugs.x2go.org. (Sun, 26 Feb 2017 04:55:02 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions 4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to 1150-submit@bugs.x2go.org. (Sun, 26 Feb 2017 04:55:02 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to 1150-submit@bugs.x2go.org. (Sun, 26 Feb 2017 04:55:02 GMT) Full text and rfc822 format available.

Merged 1105 1110 1114 1115 1118 1128 1150 Request was from Mihai Moldovan <ionic@ionic.de> to 1150-submit@bugs.x2go.org. (Sun, 26 Feb 2017 04:55:02 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.1.0.0. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sun, 26 Feb 2017 05:05:02 GMT) Full text and rfc822 format available.

Marked as fixed in versions -4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sun, 26 Feb 2017 05:15:01 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions 4.0.5.3 and -4.0.5.3. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Tue, 07 Mar 2017 10:35:01 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1110; Package x2goclient. (Fri, 19 Jan 2018 17:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to GALLOY Anne <a.galloy@issep.be>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 19 Jan 2018 17:35:02 GMT) Full text and rfc822 format available.

Message #54 received at 1110@bugs.x2go.org (full text, mbox):

From: GALLOY Anne <a.galloy@issep.be>
To: "IN@GBMH.NET" <IN@GBMH.NET>
Subject: ***BULK*** RE: Very Urgent
Date: Fri, 19 Jan 2018 17:24:09 +0000
Hello Dear,


Compliment of the season, I have an urgent Business Transaction for you kindly contact me through my Google email:  mrsjanezheng@gmail.com
for more details.

Happy New Year

Mrs Lin.









































Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1110; Package x2goclient. (Wed, 31 Jan 2018 13:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to MOGG Phil <PMOGG@goldcoast.qld.gov.au>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 31 Jan 2018 13:55:02 GMT) Full text and rfc822 format available.

Message #59 received at 1110@bugs.x2go.org (full text, mbox):

From: MOGG Phil <PMOGG@goldcoast.qld.gov.au>
To: "IN@PROPOSAL.NET" <IN@PROPOSAL.NET>
Subject: RE: Business Proposal
Date: Wed, 31 Jan 2018 13:10:08 +0000
[Message part 1 (text/plain, inline)]
Hello Dear,

How are you today? I have an urgent business transaction to discuss with you, kindly contact me via my Google mail: mrsjanezheng@gmail.com for more details.

Mrs Lin.















































?

[http://getsetforthegames.com/] <http://getsetforthegames.com/>
Be part of the celebrations that unite our nation at the Gold Coast Australia Day event at Broadwater Parklands! The event will offer an all-nations food truck feast, live music, the JJ Richards Adventure Zone and a spectacular fireworks display set to rival New Years Eve. For more information: www.cityofgoldcoast.com.au/australiaday

Council of the City of Gold Coast - confidential communication This email and any files transmitted with it are confidential and are intended solely for the use of the addressee. If you are not the intended recipient be advised that you have received this email in error and that any use, dissemination, forwarding, printing or copying of this email and any file attachments is strictly prohibited. If you have received this email in error, please immediately notify us. You must destroy the original transmission and its contents. Before opening or using attachments, check them for viruses and defects. The contents of this email and its attachments may become scrambled, truncated or altered in transmission. Please notify us of any anomalies. Our liability is limited to resupplying the email and attached files or the cost of having them resupplied.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1110; Package x2goclient. (Mon, 07 May 2018 07:35:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Muller M Bottcher <mullermb3@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 07 May 2018 07:35:06 GMT) Full text and rfc822 format available.

Message #64 received at 1110@bugs.x2go.org (full text, mbox):

From: Muller M Bottcher <mullermb3@gmail.com>
To: undisclosed-recipients:;
Subject: Illuminati Bruderschaft
Date: Mon, 7 May 2018 00:34:43 -0700
[Message part 1 (text/plain, inline)]
 Ich gebe ein Zeugnis davon, wie ich heute reich und berühmt werde ... Ich
habe mit Darlehensgebern tief erdrosselt, sie alle verlangen
Vorschussgebühren und sie könnten mir nicht helfen, sie alle betrügen mein
Geld, eines Tages suchen sie Hilfe auf andere Weise finanziere mein
Geschäft bis zu dem Tag, an dem ich ein Illuminati-Zeugnis im Internet
traf, das von Illuminati handelt. Ich kontaktiere sie und sie führen mich
in die ILLUMINATI BROTHER HOOD ein. Ich gehorche ihren Anweisungen, wie man
ein Illuminati-Bruder wird, genau an dem Tag, an dem ich Illuminati
werde Mitglied,
mein Leben war total verändert, und mein Geschäft war wieder da, als ich
2.000.000.000 Euro brauchte, nachdem ich als Mitglied initiiert worden war,
gab mir der Große Bruder Hood die 2.000.000 Millionen Euro und die Macht,
die ich erbeten hatte Sichern Sie mein Geschäft, und gerade jetzt bewegt
sich mein Geschäft vorwärts, und auch ich lebe in meiner eigenen Wohnung,
mein Leben ist jetzt gut, ist wegen der Hilfe von ILLUMINATI BROTHER, mein
Rat an Sie alle, wenn Sie Business Man, Company sind besitzt, Musiker,
Politiker, Fußballer, bitte, Sie möchten reich sein, berühmt oder Macht, um
Ihr Unternehmen zu schützen, wenden Sie sich bitte an:
world-illuminati@usa.com
<http://world-illuminati@usa.com/world-illuminati@usa.com>
UND WENN SIE NACH INVESTOREN SUCHEN, KONTAKTIEREN SIE SIE AUCH KONTAKT AUF:
world-illuminati@usa.com
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1110; Package x2goclient. (Fri, 30 Nov 2018 00:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to ghannproduct@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 30 Nov 2018 00:45:03 GMT) Full text and rfc822 format available.

Message #69 received at 1110@bugs.x2go.org (full text, mbox):

From: JUDE SUPPLY <wwwgsipro@gmail.com>
To: undisclosed-recipients:;
Subject: Send your prices
Date: Fri, 30 Nov 2018 01:42:15 +0100
-- 
Attention:Sir/Madam
Please can you furnish me in full details about the standard of your
products, I will appreciate it more if you can give me with detail
specification.

I am working as an accredited commission agent and I am looking for
supplier whose products is of good quality as your products are among
the need items which will be

purchase in a large quantities.
You can reach me for business opportunities for the supply of your products.

Kind Regards,
Mr.JUDE KOTE
(Director/CEO)
Intergrates Projects Ltd.
15 Graphic Road, Accra Ghana

Email : ghannproduct@gmail.com
Phone : +233 261 8155 95.

whatsapp +233 559201 007


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Mon Dec 17 03:53:17 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.